Last Comment Bug 286309 - [xlib] implement SetCursor(imgIContainer* cursor) so CSS cursor: url(...) works
: [xlib] implement SetCursor(imgIContainer* cursor) so CSS cursor: url(...) works
Status: RESOLVED WONTFIX
:
Product: Core Graveyard
Classification: Graveyard
Component: Widget: Xlib (show other bugs)
: Trunk
: x86 Linux
: -- enhancement (vote)
: ---
Assigned To: Roland Mainz
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-15 14:35 PST by Christian :Biesinger (don't email me, ping me on IRC)
Modified: 2008-07-31 04:30 PDT (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Christian :Biesinger (don't email me, ping me on IRC) 2005-03-15 14:35:40 PST
to support urls for CSS cursor properties, nsIWidget::SetCursor(imgIContainer*)
needs to be implemented for the window.

bug 38447 implemented this for windows and gtk2.
Comment 1 Mats Palmgren (:mats) 2007-06-09 14:38:06 PDT
Xlib port has been removed from trunk (bug 326152)

-> WONTFIX

Note You need to log in before you can comment on or make changes to this bug.